<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:paddingRight="32dp"
    android:paddingLeft="32dp"
    android:layout_height="64dp">

    <TextView
        android:id="@+id/letterfield"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:text="@string/hello_world"
        android:gravity="center_vertical"
        android:textColor="@color/primary_text_default_material_light"/>

    <TextView
        android:id="@+id/codefield"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:text="@string/hello_world"
        android:layout_gravity="right"
        android:gravity="center_vertical"
        android:textColor="@color/primary_text_default_material_light"/>

</FrameLayout>